﻿.advert .advertise-with-us{padding:.125rem .25rem;font-family:"Lato",sans-serif;font-size:.75rem;background-color:#dce6eb}
.advert .advertise-with-us a{color:#86a3b4;line-height:1}

.restaurant-table {position: relative; right: -43px; z-index: 99; top: 200px; float: right;}

#index            {display: block; line-height:0; }

  #main-menu .menu-container{
    overflow: scroll;
    position:absolute;
    right:0;
    height:100%;
    width:330px;
    background:#ae0e18;
    color:#fff;
    padding:0px;
  }
.hentry .entry-content,.hentry .entry-summary{padding:30px 0 0}
.global-footer .layout__block{margin-bottom:0}
.experience-page .layout__block{margin-bottom:20px}
.layout__block .tabs__triggers{padding:0}
.tabs__content .layout__block{flex-direction:column}
.custom-detail .layout__block{margin-bottom:0}
.layout__block{box-sizing:border-box;flex-shrink:0;margin-bottom:20px;padding-left:10px;padding-right:10px;position:relative;width:100%}
[data-size^="c-"] .layout__block{display:flex;flex-direction:column}
.layout__block .layout__block .layout__block:not(:last-child){margin-bottom:0}
.image-tools{padding:10px;position:absolute}
.image-tools a:last-child{margin-bottom:0}
.image-tools a.button{display:block}
.image-tools.bottom.left{padding-top:0;padding-right:0}
.image-tools.top.right{padding-bottom:0;padding-left:0}
.image-tools .cart-icon{position:absolute;left:10px;margin:5px;bottom:100%}
.image-tools .wishlist-button:hover{background-color:#b20000;border-color:#b20000}
.box-image.processing .image-tools{opacity:0 !important}
.row{margin-right:-15px;margin-left:-15px}
.carousel-control .img,.carousel-control .img_outer{width:150px;height:47px;position:relative;display:block;overflow:hidden}
.carousel-control .img{top:-47px}
.in_progress .carousel-control:hover .img{top:-47px!important}
.carousel-control:hover .img{top:0;-webkit-transition:top .2s ease-in-out .2s;-moz-transition:top .2s ease-in-out .2s;-o-transition:top .2s ease-in-out .2s;-ms-transform:top .2s ease-in-out .2s;transition:top .2s ease-in-out .2s}
.carousel-control.right .img{float:right}
.carousel-control .img .video,.carousel-control .img img{position:absolute;top:0;left:0;z-index:2}
.carousel-control .img .video{left:-1px}
.carousel-control .img .old{z-index:1}


#mainmenu {
	position: relative;
}


#mainmenu .search {
	position: absolute;
	top: 0;
	right: 10px;
}


#mainmenu #TJK_dropDownMenu #submenu {
	position:absolute;
	top: 30px;
	left: 0px;
	background-color: #b6b6b6;
	width:950px;
	max-width:950px;
	height: 20px;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}
.testimony-carousel__nav-list{position:relative;z-index:2;list-style:none;padding-left:0;margin:0}
.testimony-carousel__nav-list a{display:block;line-height:1.4;font-size:.875em;opacity:.7;transition:opacity .3s ease-in-out;text-align:center;color:#fff}
.testimony-carousel__nav-list a:focus,.testimony-carousel__nav-list a:hover{color:#fff}
.testimony-carousel__nav-list a strong{display:block;font-size:1.375em;font-weight:700}
.testimony-carousel__nav-list a:focus,.testimony-carousel__nav-list a:hover,.testimony-carousel__nav-list a[data-state=selected]{opacity:1}
.testimony-carousel__nav-list li:not(:first-child){margin-left:1.25em}
.tabs dd,.tabs .tab-title{float:left;list-style:none;margin-bottom:0 !important;position:relative}
.tabs.vertical dd,.tabs.vertical .tab-title{position:inherit;float:none;display:block;top:auto}
.mortgage-calc .tabsPanel .tabs .tab-title{float:none;display:inline-block;margin-top:-.5rem}
.mortgage-calc .tabsPanel .tabs .tab-title a{background:0 0;font-size:20px;font-size:1.25rem;text-transform:uppercase;font-weight:600;color:#FFF;padding:1rem 2rem}
.mortgage-calc .tabsPanel .tabs .tab-title a:hover{background:#013C5C}
.mortgage-calc .tabsPanel .tabs .tab-title.active a{border-top-left-radius:2px;border-top-right-radius:2px;background:#1683ab;color:#FFF;padding:1.5rem 2rem 1rem}
.c-tab-control .tabs .tab-title.active a{background-color:#FFF}
.lt-ie10 .c-tab-control .tab-title a,.lt-ie9 .c-tab-control .tab-title a{padding:10px 12px}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}

	#news_top .new_products dl dt span.products_color{
	background: #ff8c00;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 22px;
	text-align: center;
	}

	#contents .news dl dt span.products_color{
	background: #44CAE0;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 22px;
	text-align: center;
	}

	#contents .products dl dt span.products_color{
	background: #ff8c00;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 16px;
	text-align: center;
	}

	.single_news dl dt span.products_color{
	background: #44CAE0;
	color: #fff;
	font-size: 11px;
	font-style: normal;
	margin: 0 13px 0 0;
	padding: 1px 22px;
	text-align: center;
	}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.header-title {
	display:inline;
}


.credits {
	float:right;
	margin-right:12px;
	text-align:right;
}

	
	.copyright,
	.credits {
		float:none;
		max-width:100%;
		text-align:left;
	}
.m-featured-case__item{display:none;position:relative}

#footer_top .footer-logo-outer{padding-bottom: 40px; text-align: center;}

.nav a.new{ color: #ff9105}

h3.widget-title{ font-size:18px; border-bottom:1px solid #cccccc; padding-bottom:15px; margin-bottom:15px; text-transform:uppercase;}
#camera_wrap,#divVideo{margin-top:20px}
.navbar .navbar-secondary .block{display:inline-block}
#logo{float:left;max-width:160px}
#logo.h1{margin:0}
#logo a:focus,#logo a:active{outline:0}
#logo img{transition:all 0.2s ease;width:150px;height:auto;ouline:0}
#content .wpb_gallery_slides ul.flex-direction-nav,#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.slides,.wpb_content_element .wpb_gallery_slides ul li,.wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.slides,body .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0}


.project-carousel ul.slides, .project-carousel-3-col ul.slides{
	margin-top: 10px;
	margin-bottom: 20px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}


#header, #content, #footer, .widget { overflow: hidden; }
.sr-only{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.sr-only-focusable:active,.sr-only-focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.section_nine .footer_sec1{color:#4f5362;font-size:16px;margin-top:40px}
.section_nine .footer_sec1 ul li ul{padding:0}
.section_nine .footer_sec1 ul li ul li{list-style:none;display:inline-block;margin-bottom:13px}
.section_nine .footer_sec1 ul li ul li .footer_sec1_img{width:25px;height:25px;margin-right:15px}
.section_nine .footer_sec1 ul li ul li .footer_social{width:35px;margin-right:8px;margin-top:30px;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}
.section_nine .footer_sec1 ul li ul li .footer_social:hover{opacity:.8;-webkit-transition:all .3s ease-out 0s;-moz-transition:all .3s ease-out 0s;-o-transition:all .3s ease-out 0s;transition:all .3s ease-out 0s}

.mkdf-iwt-content-holder .mkdf-iwt-text-holder p {
color: #646464;
}
.nav-bar .nav-bar-inner{position:relative;padding-bottom:190px}






.school-directory div.clear {
    height: 15px;
}

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}








div.clear { 
    font-size: 0px;
    line-height: 0px;
    clear: both;
    width: 100%;
    height: 0px;
}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}

.appoinment-header {
    position: absolute;
    right: 70px;
    top: 25px;
}
.appoinment-header a{color:#f9c937}


.button_menu .bar1, 
.button_menu .bar2, 
.button_menu .bar3 {
    width: 42px;
    height: 6px;
    background-color: #FFF;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
    transition: 0.4s;
}


.button_menu.change .bar2 {opacity: 0;}
#ppamphletu2420{z-index:3;margin-top:45px;width:100%;left:0%;margin-left:0%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}


.silver, .bronze, .media, .print {
  min-height: 110px; }

.et_pb_column {
	padding-bottom: 2%;
}

.et_pb_column.et_pb_column_empty {
	display: block;
}
.dropdown_1column,.dropdown_2columns,.dropdown_3columns,.dropdown_4columns,.dropdown_5columns{margin:4px auto;float:left;position:absolute;left:-999em;text-align:left;padding:10px 5px 10px 5px;border:1px solid #777777;border-top:none;background:#F4F4F4;background:-moz-linear-gradient(top, #EEEEEE, #BBBBBB);background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#EEEEEE), to(#BBBBBB));-moz-border-radius:0px 5px 5px 5px;-webkit-border-radius:0px 5px 5px 5px;border-radius:0px 5px 5px 5px}
.dropdown_3columns{width:480px}
#menu li:hover .dropdown_1column,#menu li:hover .dropdown_2columns,#menu li:hover .dropdown_3columns,#menu li:hover .dropdown_4columns,#menu li:hover .dropdown_5columns{left:-1px;top:auto}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after {
  content: " ";
  display: table;
}

.clearfix:after,
.dl-horizontal dd:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after {
  clear: both;
}

      .fund-container .modules:not(.outro-modules) .module .module-block.module-block-portfolio_manager .portfolio-manager .portfolio-manager-feed .tweets .tweet-outer.init {
        opacity: 0;
        pointer-events: none; }

  .cookie-bar.init {
    bottom: -400px; }
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}
.footer-section .footer-bottom .copyright-info span.separator{display:inline-block;padding:0 5px}
.footer-section .copyright-info .separator{display:block;color:transparent}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

.title_tabs_selected {
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	margin-top: 24px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #CCCCCC;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-top-style: solid;
	border-top-width: 1px;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px;
	border-radius: 6px 6px 0px 0px;
	text-align: center;
}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.h-t-logo3{
  width:91%;
  min-width:270px;
  height:auto; 
}


#main-menu ul.menu li a {
    color: #ffff00;
}


  #user-menu ul.menu {
    display: block;
  }


  #user-menu ul.menu li a {
    border-right: none;
  }


  #user-menu ul.menu li a:hover {
    background-color: #cccccc;
  }
#main-menu ul.menu {max-width: 600px !important;}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.mobile-spase .iframe-video.banner-video.youtube{height:100vh!important}

.hp-t-c .ictrl-back
{
	left: 942px;
	top: 96px;
}

.hp-t-c .ictrl-fwd
{
	left: 973px;
	top: 80px;
}

.recent-entry .recent-entry-meta{font-family:'Lato', sans-serif;font-weight:600;font-size:12px;margin-bottom:15px;}

.recent-entry .recent-entry-meta a{font-weight:600;}

.recent-entry .recent-entry-meta .sep{margin:0 5px;}

.recent-entry .recent-entry-meta label{font-weight:600;margin-bottom:0;margin-right:10px;}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}

.white-bg { background-color: #ffffff; }



#header-top-wrapper,
#header-group-wrapper,
#preface-top-wrapper,
#main-wrapper,
#preface-bottom,
#content-top,
#content-region,
#content-bottom,
#postscript-top,
#postscript-bottom-wrapper,
#footer-wrapper,
#footer-message-wrapper {
  clear: both;
}






.header-group-wrapper {
  float: left;
}


.header-group-wrapper a:link,
.header-group-wrapper a:visited {
  color: #000;
}



.header-group-wrapper ul.pager li.pager-current {
  background-color: #383838;
  border: 1px solid #444;
  border-top: none;
  color: #acacac;
}


.header-group-wrapper ul.pager {
  background-color: #4F4F4F;
  border-bottom: 1px solid #6F6F6F;
  border-left: 1px solid #5F5F5F;
  border-right: 1px solid #5F5F5F;
  border-top: 1px solid #444;
}

.sub-menu .menu-item-has-children:after { color: #fff }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-3 {
    width: 25%;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }
.alignright,img.alignright{display:inline;float:right;margin-left:1.5em;margin-bottom:1.5em}
.f-latest-news-container{margin-top:20px}

.b-section {
    min-width: 1000px;
    padding: 60px 0 120px 0;
}



.center { margin: 0 auto; text-align: left; max-width: 1158px;     width: 100%;}

#lang_sel img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}

#lang_sel_list img.iclflag {
  width: 18px;
  height: 12px;
  position: relative;
  top: 1px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


	#header_search.header_panel, .header_panel.login_form {
		position: fixed;
		width: 100%;
		right: 0;
		top: 54px;
		border-radius: 0;
	}


.header_panel#header_search,
.header_panel.login_form {
	width: 500px;
}


#header_search {
	background: #292127;
	border: 0;
	color: #eee;
}


#header_search input[type=text] {
	width: 81%;
	height: 36px;
	border: 0;
	background: #362b33;
	color: #eee;
	outline: none !important;
	text-shadow: none;
}


#header_search button {
	width: 17%;
	height: 36px;
	border: 0;
	background: #d3214b !important;
	color: #fff !important;
	position: relative;
	top: 0px;
	left: -4px;
}


	.header_panel {
		right: 15px;
	}


.header_panel a {
	line-height: 20px !important;
}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#eaeaea!important}
.et_close_search_field:after{color:#ffffff!important}

    .cal-header .cal-controls span.cal-prev {
      border-right: 1px solid #7C8FA7;
      left: 0;
      background-position: 7px -755px; }

      .cal-header .cal-controls span.cal-prev:hover {
        background-position: 7px -755px; }

  .calendar-new .cal-prev, .calendar-new .cal-next {
    font-size: 30px;
    color: white;
    vertical-align: middle;
    padding: 0 20px; }

    .calendar-new .cal-prev .fa, .calendar-new .cal-next .fa {
      line-height: 30px; }

    .calendar-new .cal-prev:hover, .calendar-new .cal-next:hover {
      color: #3D91CA; }

  .calendar-new .cal-prev {
    float: left; }
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.event-info .event-single-info { margin-bottom: 30px; position: relative; padding-left: 16px; }

.event-info .event-single-info:before { content: ""; background: #46bdf4; height: 5px; width: 5px; border-radius: 50%; position: absolute; top: 9px; left: 0; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

#about .mean-wrapper {
  text-align: center; }

#about .mean {
  display: inline-block; }

    #about .mean-wrapper p {
      text-align: justify; }
.header--cta__nav{margin-left:12.5px}
.fusion-copyright-notice{color:#8c8989;font-size:12px;}
.fusion-copyright-notice a{color:#bfbfbf;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice,.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer{display:block;width:100%;text-align:center}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }
.sub-menu,.sub-menu .menu-item,.sub-menu .menu-item a{min-width:230px}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

		
	.nav-logo-in {
		margin-left: 280px !important;
		}

.wpb_column .column-bg-overlay {
    pointer-events: none;
    position: absolute;
    z-index: 0;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: ' ';
    display: block;
    opacity: 0;
    transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: background-color 0.45s cubic-bezier(0.25, 1, 0.33, 1),opacity 0.45s cubic-bezier(0.25, 1, 0.33, 1);
}


.content_second_background{
	min-height: 295px; 
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-sm-12.text-center h2 {
	margin-bottom: 50px;
	font-size: 45px;
}




.locations-section .col-sm-12 p {
    line-height: 1.2;
}



.col-sm-12.white {
	margin-bottom: 30px;
}

    .features-section .col-sm-12 img {
        width: 23%;
    }


div#social-media-links{float:left; width:1000px; text-align:center; margin:0px auto; padding-bottom:10px; color:#6F6F6F;}



table#social-media-links{
	text-align:center;
	padding-left:40px;
}

table#social-media-links td{
	vertical-align:middle;
	padding:0px 4px;
}

.scrollbody_txt{ background:#FFFFFF; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }
.podcast-featured-intro .excerpt,.podcast-featured-intro .sponsor-bloc figcaption{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif}
.podcast-featured-intro .excerpt{padding:10px 0;font-size:14px;color:#fff;font-weight:400}
.micro-module ul li .excerpt{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:13px;color:#000;font-weight:400;line-height:15px}
.micro-module .btn,.micro-module ul li:first-child .excerpt,.micro-module ul li:first-child .foot figure figcaption,.micro-module ul li:first-child .sponsor-label,.micro-module ul li:first-child .sponsor-link{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-weight:400}
.micro-module ul li:first-child .excerpt{font-size:15px;color:#000;line-height:17px}
.podtopbar .excerpt,.podtopbar .sponsor-bloc figcaption{font-weight:400;font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;color:#fff}
.podtopbar .excerpt{font-size:14px;line-height:16px}
